Bug 2761 - pdb_mysql.c prints out connection message twice
pdb_mysql.c prints out connection message twice
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.11
All Linux
: P3 minor
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-31 22:37 UTC by Florian Effenberger
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Effenberger 2005-05-31 22:37:56 UTC
pdb_mysql.c prints out connection message twice. Example: When adding a user
with pdbedit, the line that a connection to MySQL server X with username Y has
occured is printed out twice.

Maybe (not filing this as a new bug report at the moment) it would also be
possible to omit this line completely for security purposes. I know, it's just a
line in the .c file I could remove, but maybe an option in smb.conf would be
valueable. :-)
Comment 1 Jelmer Vernooij 2005-06-23 12:37:01 UTC
Has already been fixed. The password is also no longer in the level 1 debug message.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:23:56 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.